#main-carousel {
	margin: 0 auto;
	padding: 0;
	}

#main-carousel .item {
	background-color: transparent;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
	}

#main-carousel .item img {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
	}

#main-carousel .item .carousel-caption {
	color: #888;
	font-size: 10pt;
	margin: 0 auto;
	padding: 0;
	}

#main-carousel .carousel-control {
	position: absolute;
	top: 0;
	padding: 20% 0 0 0;
	opacity: 0.5;
	width: auto;
	}

#main-carousel .carousel-control .left {
	left: 0;
	}

#main-carousel .carousel-control .right {
	right: 0;
	}

#main-carousel .carousel-control:hover {
	background: url(/wnlib/images/bg-transparent.png) 0 0 repeat;
	}

#main-carousel .fa {
	font-size: 40pt;
	}